<?php
error_reporting(E_ALL);
date_default_timezone_set('Asia/Shanghai');

$GLOBALS['config'] = require_once('../include/bbs_config.php');
require_once(ROOT.'/bbs/model/loadClass.php');
require_once(ROOT.'/fckeditor/fckeditor.php');

/*
 * 配置fckeditor
 */
$editor = new FCKeditor('content');
$editor->BasePath = '../../fckeditor/';
$editor->Height = 300;
$editor->Width = 500;
$editor->ToolbarSet = 'Default';
/******************************/

$admin = new action_admin();
$admin->check_admin_login();